Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 616899 - [abrt] crash in Miro-3.0.2-1.fc13: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] crash in Miro-3.0.2-1.fc13: raise: Process /usr/bin/python was killed ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Miro (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
abrt_hash:01ac0397c6d096782ef27a1a625...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-21 13:10 EDT by stajem
Modified: 2010-09-15 01:53 EDT (History)
3 users (show)

See Also:
Fixed In Version: Miro-3.0.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-15 01:38:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (176.61 KB, text/plain)
2010-07-21 13:10 EDT, stajem
no flags Details

  None (edit)
Description stajem 2010-07-21 13:10:14 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/miro.real
component: Miro
crash_function: raise
executable: /usr/bin/python
global_uuid: 01ac0397c6d096782ef27a1a6258d3923d217a15
kernel: 2.6.33.6-147.fc13.x86_64
package: Miro-3.0.2-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.just open video
2.
3.
Comment 1 stajem 2010-07-21 13:10:19 EDT
Created attachment 433464 [details]
File: backtrace
Comment 2 Fedora Update System 2010-08-29 13:20:35 EDT
Miro-3.0.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc14
Comment 3 Fedora Update System 2010-08-29 13:27:37 EDT
Miro-3.0.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc13
Comment 4 Fedora Update System 2010-08-29 13:31:46 EDT
Miro-3.0.3-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc12
Comment 5 Fedora Update System 2010-08-31 02:29:10 EDT
Miro-3.0.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc13
Comment 6 Fedora Update System 2010-09-15 01:35:11 EDT
Miro-3.0.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-09-15 01:50:19 EDT
Miro-3.0.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.